<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="urgency">
<item><text>a matter of the utmost _______</text></item>
<item><text>The murders have given added _______ to the debate about violent crime.</text></item>
<item><text>The policy was pursued with special _______ in the 1990s.</text></item>
<item><text>There was a note of _______ in her voice.</text></item>
<item><text>The bomb attack lent a new _______ to the peace talks.</text></item>
</body>
</batch>

